<?php
namespace backend\controllers;

use common\helpers\RateHelper;

class RateController extends BaseController
{
    /**
     * 入金 出金汇率
     * @return \yii\web\Response
     */
    public function actionIndex()
    {
        return $this->outJson(1, RateHelper::getRate(), 'OK');
    }
}